#plane of earth dwarves third turn
from eventAPI import *
from APIUtils import *

rtfollowdwarf=0

def fireEvent(e):
   global rtfollowdwarf
   rtfollowdwarf = getTag(e, "rtfollowdwarf")
   if (rtfollowdwarf == 3):
      showPicture(e, "Dwarf_Male02")
      showMessage(e, ["\"The cavern we seek is just ahead."])
      rtfollowdwarf = 4
      setTag(e, "rtfollowdwarf", rtfollowdwarf)
   else:
      return 1

